{
  "$schema": "../gen/schemas/desktop-schema.json",
  "description": "enables the default permissions",
  "identifier": "default-capability",
  "permissions": [
    "core:default",
    "http:default",
    "core:window:default",
    "core:window:allow-start-dragging",
    "core:window:allow-is-fullscreen",
    "core:window:allow-minimize",
    "core:window:allow-toggle-maximize",
    "core:window:allow-close",
    "http:allow-fetch",
    {
      "allow": [
        {
          "url": "http://*:*"
        }
      ],
      "identifier": "http:default"
    },
    "http:default"
  ],
  "windows": [
    "main"
  ]
}